libkf5unitconversion-devel-5.32.0-1.mga6.i586.rpm


Advertisement

Description

libkf5unitconversion-devel - Devel stuff for kunitconversion

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libkf5unitconversion-devel
Package version 5.32.0
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 36.67 KB
Download size 19.58 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains header files needed if you wish to build applications
based on kunitconversion.

Alternatives

Package Version Architecture Repository
libkf5unitconversion-devel-5.42.0-1.2.mga6.i586.rpm 5.42.0 i586 Mageia Core Updates
libkf5unitconversion-devel-5.42.0-1.1.mga6.i586.rpm 5.42.0 i586 Mageia Core Updates
libkf5unitconversion-devel-5.42.0-1.mga6.i586.rpm 5.42.0 i586 Mageia Core Updates
libkf5unitconversion-devel - - -

Requires

Name Value
devel(libKF5I18n) -
devel(libQt5Core) -
devel(libQt5Network) -
devel(libQt5Xml) -
devel(libm) -
devel(libstdc++) -
libkf5unitconversion5 == 5.32.0-1.mga6

Provides

Name Value
cmake(KF5UnitConversion) == 5.32.0
devel(libKF5UnitConversion) -
kunitconversion-devel == 5.32.0-1.mga6
libkf5unitconversion-devel == 5.32.0-1.mga6
libkf5unitconversion-devel(x86-32) == 5.32.0-1.mga6

Download

Type URL
Binary Package libkf5unitconversion-devel-5.32.0-1.mga6.i586.rpm
Source Package kunitconversion-5.32.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libkf5unitconversion-devel rpm package:
    # urpmi libkf5unitconversion-devel

Files

Path
/usr/include/KF5/kunitconversion_version.h
/usr/include/KF5/KUnitConversion/
/usr/include/KF5/KUnitConversion/KUnitConversion/Converter
/usr/include/KF5/KUnitConversion/KUnitConversion/Unit
/usr/include/KF5/KUnitConversion/KUnitConversion/UnitCategory
/usr/include/KF5/KUnitConversion/KUnitConversion/Value
/usr/include/KF5/KUnitConversion/kunitconversion/converter.h
/usr/include/KF5/KUnitConversion/kunitconversion/kunitconversion_export.h
/usr/include/KF5/KUnitConversion/kunitconversion/unit.h
/usr/include/KF5/KUnitConversion/kunitconversion/unitcategory.h
/usr/include/KF5/KUnitConversion/kunitconversion/value.h
/usr/lib/libKF5UnitConversion.so
/usr/lib/cmake/KF5UnitConversion/KF5UnitConversionConfig.cmake
/usr/lib/cmake/KF5UnitConversion/KF5UnitConversionConfigVersion.cmake
/usr/lib/cmake/KF5UnitConversion/KF5UnitConversionTargets-relwithdebinfo.cmake
/usr/lib/cmake/KF5UnitConversion/KF5UnitConversionTargets.cmake
/usr/lib/qt5/mkspecs/modules/qt_KUnitConversion.pri

Changelog

2017-03-06 - neoclust <neoclust> 5.32.0-1.mga6
+ Revision: 1088994
- New version 5.32.0
2016-12-13 - neoclust <neoclust> 5.29.0-1.mga6
+ Revision: 1074566
- New version 5.29.0
2016-12-04 - neoclust <neoclust> 5.28.0-1.mga6
+ Revision: 1072230
- New version 5.28.0
2016-10-04 - neoclust <neoclust> 5.27.0-1.mga6
+ Revision: 1058385
- New version 5.27.0
2016-09-08 - neoclust <neoclust> 5.26.0-1.mga6
+ Revision: 1050562
- New version 5.26.0
2016-08-09 - neoclust <neoclust> 5.25.0-1.mga6
+ Revision: 1045140
- New version 5.25.0
2016-07-12 - neoclust <neoclust> 5.24.0-1.mga6
+ Revision: 1041362
- New version 5.24.0
2016-06-17 - neoclust <neoclust> 5.23.0-1.mga6
+ Revision: 1021960
- New version 5.23.0
2016-05-12 - neoclust <neoclust> 5.22.0-1.mga6
+ Revision: 1014370
- New version 5.22.0
2016-04-09 - neoclust <neoclust> 5.21.0-1.mga6
+ Revision: 999660
- New version 5.21.0

See Also

Package Description
libkf5unitconversion5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 2 addon for unit conversion
libkf5vkontakte-devel-15.08.0-4.mga6.i586.rpm Devel stuff for libkvkontakte
libkf5vkontakte2-15.08.0-4.mga6.i586.rpm Library for asynchronous interaction with vkontakte social network
libkf5wallet-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kwallet
libkf5wallet5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 3 solution for password management
libkf5walletbackend55-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 3 solution for password management
libkf5wayland-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kwayland
libkf5wayland5-5.32.0-1.mga6.i586.rpm KWayland provides a Qt-style Client and Server library wrapper for the Wayland libraries
libkf5webengineviewer5-16.12.3-2.mga6.i586.rpm Libs for messages
libkf5webkit-devel-5.32.0-2.mga6.i586.rpm Devel stuff for kdewebkit
libkf5webkit5-5.32.0-2.mga6.i586.rpm KDE Frameworks 5 Tier 3 integration module for WebKit
libkf5widgetsaddons-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kwidgetsaddons
libkf5widgetsaddons5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 1 addon with various classes on top of QtWidgets
libkf5windowsystem-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kwindowsystem
libkf5windowsystem5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 1 integration module with classes for windows management
Advertisement
Advertisement